#!/usr/bin/env python3

import argparse
import json

parser = argparse.ArgumentParser()
parser.add_argument('dump', help='Dump you want to print')
args = parser.parse_args()

data = None
with open(args.dump, 'r', encoding='utf8') as f:
    data = json.load(f)

print(json.dumps(data, indent=2).encode().decode('unicode_escape'))
